Bug 17195 - fdisk 'o' command broken (pinstripe and rawhide)
Summary: fdisk 'o' command broken (pinstripe and rawhide)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-03 00:18 UTC by Chris Kloiber
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 00:34:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2000-09-03 00:18:59 UTC
The 'o' command (wipe out partition table and start over) does not work in
either pinstripe or rawhide (downloaded 9-2-2000).

Comment 1 Erik Troan 2001-02-07 00:34:50 UTC
fixed in util-linux 2.10s, working it's way into rawhide


Note You need to log in before you can comment on or make changes to this bug.